QGIS Application - Bug report #12425
Add/Remove: make icons uniform

2015-03-21 02:42 AM - Paolo Cavallini

Status: Closed
Priority: Normal
Assignee:

Category: GUI

Affected QGIS version:2.8.1
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 20597

Description

Some of the +/- icons for adding and removing items are both green, some are green and red. Better make it uniform. See attached.

Associated revisions

Revision 7b57cafb - 2015-03-23 08:21 AM - Nyall Dawson

Standardise use of red minus icon (fix #12425)

Revision 481b192e - 2015-03-28 08:15 AM - Nyall Dawson

Standardise use of red minus icon (fix #12425)

History

#1 - 2015-03-21 07:40 PM - Nyall Dawson

Which variant do you think should be adopted? Should this be raised on the UX list?

It's an easy change to do after someone makes the call which is correct...

#2 - 2015-03-22 02:56 AM - Paolo Cavallini

IMHO +=green, -=red

#3 - 2015-03-22 03:01 AM - Nyall Dawson

Agreed. If there's consensus I'll make this change.

#4 - 2015-03-22 03:40 AM - Anita Graser

+1 for green + and red -

#5 - 2015-03-22 03:43 AM - Nathan Woodrow
+1 for green + and red -

#6 - 2015-03-23 12:22 AM - Nyall Dawson
- Status changed from Open to Closed

Fixed in changeset commit:"7b57cafb5ab9e687e3f154725910ce6d4583416a".

Files
green.png 415 KB 2015-03-21 Paolo Cavallini
green-red.png 2.08 KB 2015-03-21 Paolo Cavallini

2025-04-27

22



